Subject: Re: 5SRNA

From: [email-masked] (Brett Tyler)
Date: 31 May 1995 09:04:58 -0700

> Adan Marchant wrote:
>Could someone please tell me in which taxonomic groups the 5S rDNA is part
>of the main (SSU, 5.8S, LSU) repeat unit, and in which groups it is located
>elsewhere in the genome?
>-----------------------
>Try writing to Bob Metzenberg:
>
>[email-masked]
>
>Please post his reply since I would like to know the answer as well.
>------------------------
>Dr. Daniel Ebbole

The 5S rRNA genes are located within the main repeat unit in Saccharomyces
cerevisiae and in related yeasts (but are dispersed in all other
ascomycetes that I know of including Schizosaccharomyces pombe), in the
zygomycete Mucor (I don't know about other zygomycetes), and in
Phytophthora species and possibly Pythiums.  Therefore this arrangement (or
dispersion) appears to have occurred several times in evolution.

****************
Brett Tyler
Professor
Department of Plant Pathology
University of California, Davis
[email-masked]
****************